<!DOCTYPE html>
<html lang="ko" xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
              integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
        <link rel="icon" href="favicon.ico">

        <style>
            .content {
                background-color: #f2f2f2;
                max-width: 500px;
                margin: auto;
                padding: 10px;
            }
        </style>

        <!-- jQuery first, then Bootstrap JS -->
        <script
                src="https://code.jquery.com/jquery-3.5.1.min.js"
                integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
                crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
                integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
                crossorigin="anonymous"></script>

        <title>Siren Order</title>
    </head>
    <body>
        <div class="container" style="width: 500px;">
            <nav class="navbar navbar-dark bg-dark">
                <a class="navbar-brand" href="/" th:href="@{/}">
                    <img th:src="@{images/logo.png}" width="24" loading="lazy">
                    &nbsp;별다방
                </a>
            </nav>
            <div th:block class="content" layout:fragment="content"></div>
        </div>
    </body>
</html>
